
Base Distribution - Task # 46722

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Documentation
Created: 2013-03-27 Assigned To: Karsten Dambekalns
Updated: 2014-07-11 Due date:
Subject: Check/update "Your first plugin"
Description

Related issues:
related to Base Distribution - Work Package # 45004: Write TYPO3 Neos Integra... Accepted 2013-05-31

Associated revisions
Revision 73d243c7 - 2013-03-28 12:13 - Karsten Dambekalns

[TASK] Update "First Plugin" instructions

Verified that section and tweaked text and markup a little.

Change-Id: I81e3707fb5cdf7e37e16f5e2eb56b5739cb09507
Resolves: #46722

History
#1 - 2013-03-27 17:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19392

#2 - 2013-03-27 17:31 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2013-03-28 12:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19392

#4 - 2013-03-28 12:24 - Karsten Dambekalns
- Parent task deleted (#45004)

#5 - 2013-05-05 23:05 - Karsten Dambekalns
- Status changed from Under Review to Accepted
- % Done changed from 0 to 50

First change is merged, this needs more work.

#6 - 2014-07-11 20:29 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100
- Remaining (hours) set to 0.0

Applied in changeset package-typo3-neos:commit:73d243c71a851a4207b00c0068f256faf8d680e5.
